Carousel operating system compatibility


This chart shows the compatibility between different versions of Windows and the Carousel software.

  Carousel 6.0 Carousel 6.1 Carousel 6.2 Carousel 6.3 Carousel 6.4 Carousel 6.5 Carousel 6.6 Carousel 7.0
Windows 2000 N N N N N N N N
Windows XP Y Y Y Y Y N N N
Server 2003 Y Y Y Y Y N N N
Windows 7 Y Y Y Y Y Y Y Y
Windows 8 N N N N N N N N
Server 2008 R2 Y Y Y Y Y Y Y Y
Server 2012 N N N N Y Y Y Y
Windows 10 N N N N N N Y* Y
Server 2016 N N N N N N Y* Y

 

 

 

 

 

 

 

 

* Only Carousel Framework is supported in 6.6.0 - 6.6.2. Carousel 6.6.3+ is fully supported on Windows 10 and Server 2016.



Article ID: 193
Created On: Tue, Nov 10, 2015 at 3:29 PM
Last Updated On: Wed, May 31, 2017 at 8:35 PM
Authored by: System Administrator [sysadmin@trms.com]

Online URL: http://kb.trms.com/article/carousel-operating-system-compatibility-193.html